//pagination js
export default{
  data(){
    return {

    };
  },
  props:['event'],
  mounted(){
    //onez.data(this,['items']);
  },
  methods:{
    selPage(item){
      if(this.event){
        this.$emit(this.event,item);
      }else{
        onez.onEvent({
          token:'page',
          action:onez.getUrl({page:item.page})
        },this);
      }
    }
  }
}
